iOS 4.0 silly rabbit question

Discussion in 'iOS Jailbreak & Cydia' started by Frendo, Aug 3, 2010.

  1. Frendo

    Frendo New Member

    Joined:
    Aug 3, 2010
    Messages:
    5
    Likes Received:
    0
    Hi im brand new to this wonderful site and wondering if some one here might help me with my question.

    I have a 3g iPod touch 32GB with 3.1.3 firmware that i would like to jailbreak of course. But i have read that first I need to save its shsh and everything. But can I still do this now when apple have released IOS 4 using for ex umbrella, autoshsh or something like that or is it a little to late now for jailbreaking it?

    thanks in advance

    Please Register or Log in to view images

  2. Half-Life

    Half-Life Well-Known Member

    Joined:
    Oct 28, 2009
    Messages:
    8,350
    Likes Received:
    782
    Device:
    iPhone 5S
    No you can't save shsh for 3.x or 4.0 any more but you can restore to the latest firmware then go to jailbreakme.com and jailbreak.
  3. tanktan38

    tanktan38 Active Member

    Joined:
    Dec 29, 2009
    Messages:
    1,085
    Likes Received:
    15
    Device:
    3G iPod touch
    You can't back up your 3.1.3 SHSH blobs, because it's not being signed anymore. You can back up your 4.0 SHSH blobs, however, if you upgrade to it.

    Use the guide in my sig. It'll walk you through the process.

    Then what can you save them for lol?
  4. Frendo

    Frendo New Member

    Joined:
    Aug 3, 2010
    Messages:
    5
    Likes Received:
    0
    ok, thanks alot mates for your fast answers!

    can I stil jailbreak my ipod which have the 3.1.3 firmware with spirit, and if something goes wrong update it to iOS 4 without saving the shsh blobs or is that just a stupid idea that might backfire now?
  5. HavokD

    HavokD New Member

    Joined:
    Jul 5, 2010
    Messages:
    57
    Likes Received:
    0
    Device:
    3G iPod touch
    I would simply update to 4.0 and jailbreak, I have the same iPod touch and I can tell you that iOS 4 was meant for this device =)
  6. tanktan38

    tanktan38 Active Member

    Joined:
    Dec 29, 2009
    Messages:
    1,085
    Likes Received:
    15
    Device:
    3G iPod touch
    That's fine, but it would be best to update to 4.0 because some apps won't be compatible with 3.1.3. But that could still work.
  7. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    Then how come I have my 4.0 SHSH blobs

    Please Register or Log in to view images

    ?
  8. Frendo

    Frendo New Member

    Joined:
    Aug 3, 2010
    Messages:
    5
    Likes Received:
    0
    I think I'll update then. Thanks alot mates for our advices, I really appreciate it!

    Keep up the good work! =)
  9. 602

    602 New Member

    Joined:
    Dec 25, 2008
    Messages:
    12
    Likes Received:
    0
    Device:
    2G iPod touch
    Awesome

Share This Page